Subject: Re: Preemptive Kernel and MPC8xx ???

From: Steven Scholz <[email-masked]>
Date: Mon, 24 Nov 2003 10:55:32 +0100

Hi,m

>>>>is somebody actually using the preemptive kernel patches ...
>>>
>>>Yes I do on 2.4.20 and 2.4.22 from kernel.org. So far all seems
>>>to work but didn't do any measurements on it.
>>
>>So you're using vanilla 2.4.22 on your MPC8xx board!?
>
> yes, am I stupid?

NO! I nerver said that!
I just didn't know that vanilla 2.4.22 from kernel.org is now stable enough
w.r.t. MPC8xx.

>>Could you please give me a link to find the mentioned "low-latency patches".
>
> it comes from Andrew Morton's page
> http://www.zip.com.au/~akpm/linux/schedlat.html
Thanks a million.

Good luck,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/